@charset "utf-8";
.css {
	height: 100%;
	width: 100%;
}
body
{
	
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;	
	line-height:18px;		
	text-decoration:none;
	margin-right: auto;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	background-image:url(../images/main-bg.jpg);
	background-repeat:repeat-x;
	

}
#wrapper
{
	width:1000px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	padding-top:0px;

}
#mainlogo{
     float:left;
	 width:1000px;
	 height:62px;
      }
#logo{
     float:left;
	 width:159px;
	 height:62px;
	 background-image:url(../images/logo.jpg);
	 background-repeat:no-repeat;
}
#mainlogin{
    float:left;
	width:530px;
	height:62px;
	margin:0px 0px 0px 300px;
	}
#login{
    float:left;
	width:530px;
	height:28px;
	margin:15px 0px 0px 0px;
	}
#uppermenu{
     float:left;
	 width:209px;
	 height:15px;
	 margin:0px 0px 0px 322px;
	 }
	
#menu
{
	float:left;
	width:1000px;
	height:38px;
	
}
#menu ul {
   height:38px;
   width:1000px;
   margin:0px 0px 0px 0px;
   padding:0px 0px 0px 0px;
   float:left;
   text-align:center;
   
}

#menu ul li {
    float:left;
	width:110px;
	list-style:none;
	height:38px;
	padding-top:8px;
	display:block;
	}
#slider
{
	float:left;
	width:1000px;
	height:369px;

}
#main-content
{
	float:left;
	width:1000px;
	margin:10px 0px 0px 0px;

}
#content-left
{
	float:left;
	width:218px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	
}
/*#content-middle
{
	float:left;
	width:496px;
	margin:0px 0px 0px 22px;
	padding:0px 0px 0px 0px;
	
}*/
#content-right
{
	float:left;
	width:760px;
	margin:0px 0px 0px 15px;
	background-color:#ffffff;
    border:1px solid #e7e7e9;
    border-radius:8px;
	
}
#over-view{ 
   float:left;
   width:218px;
   height:208px;
   background-color:#f9f8fd;
   border:1px solid #e7e7e9;
   border-radius:8px;
              
}
#over-viewimage{ 
   float:left;
   width:195px;
   height:55px;
   margin:10px 0px 0px 5px;
   background-image: url(../images/over-view.jpg);
   background-repeat:no-repeat;           
}
#over-content{ 
   float:left;
   width:195px;
   margin:10px 0px 0px 5px;
             
}
#clear {clear: both;}
#whats-new{ 
   float:left;
   width:218px;
   height:208px;
   background-color:#f9f8fd;
   border:1px solid #e7e7e9;
   border-radius:8px;
              
}
#whats-newimage{ 
   float:left;
   width:195px;
   height:58px;
   margin:10px 0px 0px 5px;
   background-image: url(../images/whats-new.jpg);
   background-repeat:no-repeat;           
}
#whats-content{ 
   float:left;
   width:195px;
   margin:10px 0px 0px 5px;
             
}
#feature{ 
   float:left;
   width:218px;
   height:208px;
   margin-left:50px;
   background-color:#f9f8fd;
   border:1px solid #e7e7e9;
   border-radius:8px;
              
}
#features-newimage{ 
   float:left;
   width:195px;
   height:58px;
   margin:10px 0px 0px 5px;
   background-image: url(../images/features.jpg);
   background-repeat:no-repeat;           
}
#features-content{ 
   float:left;
   width:195px;
   margin:10px 0px 0px 5px;
}
#advt{ 
   width:740px;
   height:auto;
   margin:0px 10px 0px 10px;
   background-color:#ffffff;
   }
.text{
   font-family:arial;
   font-size:12px;
   color:#000033;
   padding:10px 0px 0px 0px;
   text-align:justify;
   }
#ico{
	height:20px;
	margin:20px 0px 0px 21px;
	background-image:url(../images/icon.jpg);
	background-repeat:no-repeat;
}
#left-navigation{
    width:218px;
	height:900px;
	margin:0px 0px 0px 0px;
	background-color:#f9f8fd;
    border:1px solid #e7e7e9;
    border-radius:8px;
	}
#module{
    width:216px;
	float:left;
	height:62px;
	background-image:url(../images/module.jpg);
	background-repeat:no-repeat;
	margin:14px 0px 0px 0px;
	border-bottom:1px solid #ededed;	
}
#business-associate{
    width:239px;
	height:47px;
	margin-top:9px;
	background-color:#fff;
    border:1px solid #e7e7e9;
    border-radius:8px;
	}
.became{
    background-image:url(../images/became-business.jpg);
	background-repeat:no-repeat;
	margin:1px 0px 0px 45px;}
#chat{
     width:239px;
	 height:157px;
	 margin-top:9px;
	 background-color:#fff;
     border:1px solid #e7e7e9;
     border-radius:8px;}
.chat{
     background-image:url(../images/chat.jpg);
	 background-repeat:no-repeat;
	 margin:1px 0px 0px 9px;
	 }
#contact{
      width:239px;
	  height:185px;
	  margin-top:9px;
	  background-color:#fff;
      border:1px solid #e7e7e9;
      border-radius:8px;
}
#footer{
      width:1000px;
	  height:40px;
	  margin-top:10px;
	  background-image:url(../images/footer-bg.jpg);
	  background-repeat:repeat-x;
}
#footer-menu{
      float:left;
	  width:480px;
	  height:40px;
	  margin:0px 0px 0px 0px;
	  padding:0px 0px 0px 0px;
}
#copy{
     float:left;
	 width:364px;
	 height:40px;
	 margin-left:300px;
}

#menufooter ul {
   height:40px;
   width:480px;
   margin:0px 0px 0px 0px;
   padding:0px 0px 0px 0px;
   float:left;
   text-align:center;
}
#icons{
   width:150px;
   height:40px;
   float:left;
   }
#face{
    width:20px;
	float:left;
	height:20px;
	margin:15px 0px 0px 8px;
	background-image:url(../images/facebok-icon.png);
	background-repeat:no-repeat;
	}
#feedback{
    width:20px;
	float:left;
	height:20px;
	margin:15px 0px 0px 8px;
	background-image:url(../images/feedback-icon.png);
	background-repeat:no-repeat;
	}
#twitter{
    width:20px;
	float:left;
	height:20px;
	margin:15px 0px 0px 8px;
	background-image: url(../images/twitter.png);
	background-repeat:no-repeat;
	}
#arrow{
    width:20px;
	float:left;
	height:20px;
	margin:15px 0px 0px 8px;
	background-image: url(../images/arrow.png);
	background-repeat:no-repeat;
	}
#menufooter ul li {
    float:left;
	width:77px;
	list-style:none;
	height:40px;
	padding-top:15px;
	display:block;
}
#menuleft ul {
   width:216px;
   margin:0px 0px 0px 0px;
   padding:0px 0px 0px 0px;
   float:left;
}
#mid-content{
    width:490px;
	margin-top:9px;
	height:510px;
	background-color:#f9f8fd;
    border:1px solid #e7e7e9;
	 border-radius:8px;
}
#menuleft ul li {
    float:left;
	width:216px;
	list-style:none;
	height:30px;
	border-bottom:1px solid #ededed;
}
.smallheading{
    font-family:arial;
	font-size:13px;
	font-weight:bold;
	color:#26addf;
	padding-top:10px 0px 0px 21px;
	}
.heading{
    font-family: Calibri;
	font-size:22px;
	color:#26addf;
	line-height:30px;
	padding-top:50px 0px 0px 21px;
	}
.smallheading2{
    font-family:arial;
	font-size:13px;
	font-weight:bold;
	color:#eb9123;
	padding-top:10px 0px 0px 21px;
	}
.smallheading3{
    font-family:arial;
	font-size:13px;
	font-weight:bold;
	color:#75c224;
	padding-top:10px 0px 0px 21px;
	}
.maintext{
    font-family:arial;
	font-size:12px;
	color:#000;
	padding:10px 0px 0px21px;
	}
.maintext2{
    font-family:arial;
	font-size:12px;
	color:#000;
	padding:15px 0px 0px 0px;
	}

a.click{
    font-family:arial;
	font-size:15px;
	color:#464445;
	font-weight:bold;
	padding-left:40px;
	text-decoration:none;
	}
a.click:hover{
    font-family:arial;
	font-size:16px;
	color:#fd880b;
	text-decoration:none;
	}
a.navi
{
	font-family: Calibri;
	font-size:13px;
	color:#FFFFFF;
	padding-left:0px;	
	font-weight:bold;
	text-decoration: none;

}
a.navi:hover
{
	color:#00fff6;
	text-decoration: none;
}
a.navi2
{
	font-family:arial;
	font-size:13px;
	color:#111e31;
	padding-left:5px;	
	font-weight:normal;
	line-height:30px;
	text-decoration: none;

}
a.navi2:hover
{
	color:#0297ff;
	font-weight:normal;
	text-decoration: none;
}
a.navi3
{
	font-family:arial;
	font-size:13px;
	color:#111e31;
	padding-left:5px;	
	font-weight:normal;
	line-height:30px;
	text-decoration: none;

}
a.navi3:hover
{
	color:#0297ff;
	font-weight:normal;
	text-decoration: none;
}
a.navi3
{
	font-family:arial;
	font-size:13px;
	color:#111e31;	
	text-decoration: none;

}
a.navi3:hover
{
	color:#0297ff;
	font-weight:normal;
	text-decoration: none;
}
/*.maintext{
     font-family:arial;
	 font-size:12px;
	 color:#000;
	 padding:5px 0px 0px 10px;
	 }*/
.maintext3{
     font-family:arial;
	 font-size:12px;
	 color:#000;
	 padding:5px 0px 0px 4px;
	 }